@media only screen and (max-width:800px) {
    .push-conversation-container .push-close-button {
        background-color: transparent !important;
    }

    #webchat .push-full-screen .push-title {
      padding-left: 0 !important;
    }

    #webchat .push-poweredby-container {
      display: none;
    }

    #webchat .push-conversation-container .push-header {
      padding-left: 0 !important;
    }

    #webchat .push-full-screen .push-conversation-container .push-new-message {
      font: 28px Roboto, Arial, Verdana, sans-serif !important;
      font-weight: 300 !important;
      width: 100% !important;
      border: 0 !important;
      background-color: #ad0000 !important;
      height: 10vh !important;
      padding-left: 15px !important;
    }
}

.push-conversation-container .push-header {
  background: #ad0000 !important;
  padding-left: 60px !important;
}

.push-full-screen .push-title {
  padding-left: 8.5vh !important;
}

.push-launcher {
  padding:0;
  background-color: #ad0000 !important;
  line-height: 0 !important;
}
.push-launcher img {
  width:100% !important;
  border-radius:100px;
}
.push-launcher::after {
  content: '';
  width: 60px;
  height: 60px;
  position: absolute;
  animation: pulsate infinite 1.4s;
  border: 4px solid #e296cf;
  border-radius:100px;
}
button.push-launcher.push-hide-sm::after {
    animation: none;
    border: 0;
}

.push-launcher .push-tooltip-body {
  color:#000;
}

.push-launcher .push-tooltip-close button {
  background-color:transparent;
}
/*
#webchat .messages-container {
    height: 36vh !important;
}
*/
#webchat .push-full-screen .push-messages-container {
    height: 100% !important;
}

#webchat .push-messages-container .push-avatar {
    width: 17px !important;
    height: 17px !important;
    padding: 0px !important;
}

#webchat .push-full-screen .push-messages-container .push-avatar {
    width: 2em !important;
    height: 2em !important;
}

.push-conversation-container .push-send {
  padding:1px 6px 1px 6px !important;
}

.push-conversation-container .push-client {
  background-color: #ad0000 !important;
}

.push-conversation-container .push-title {
  color:#fff !important;
}

.push-conversation-container .push-message {
    margin: 10px;
    display: flex;
    font: 14px "OpenSans-Light", Helvetica, Arial, sans-serif !important;
    line-height: 1.5 !important;
}

.push-conversation-container .push-toggle-fullscreen-button {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    display: inline-block !important;
    background-color: transparent !important;
    border: 0 !important;
    width: 40px !important;
    cursor: pointer !important;
    line-height: 0px !important;
}

.push-full-screen .push-close-button, .push-full-screen .push-toggle-fullscreen-button {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    display: inline-block !important;
    background-color: transparent !important;
    border: 0 !important;
    width: 40px !important;
    cursor: pointer !important;
    line-height: 0px !important;
}

#webchat button {
  line-height: 0 !important;
}
/*
#webchat li {
    display: list-item;
    text-align: -webkit-match-parent !important;
    list-style: decimal !important;
}
*/

#webchat .push-response .push-message-text .push-markdown li {
    list-style: disc;
    margin-left: 20px;
}

.push-conversation-container .push-header.push-with-subtitle span.push-with-avatar {
    font-size: 10px !important;
}

.push-conversation-container .push-header.push-with-subtitle .push-title {
    font-size: 16px !important;
}


#webchat .push-full-screen p {
    font: 22px Roboto, Arial, Verdana, sans-serif !important;
    font-weight: 300 !important;
}

#webchat .push-full-screen .push-message-text {
    font: 22px Roboto, Arial, Verdana, sans-serif !important;
    font-weight: 300 !important;
}

#webchat .push-full-screen .push-conversation-container .push-new-message {
    font: 2.5em Roboto, Arial, Verdana, sans-serif !important;
    font-weight: 300 !important;
    width: 100% !important;
    border: 0 !important;
    background-color: #ad0000 !important;
    height: 10vh !important;
    padding-left: 15px !important;
}
/*
#webchat .push-full-screen .push-conversation-container .push-new-message {
    font: 2em Roboto, Arial, Verdana, sans-serif !important;
    font-weight: 300 !important;
    width: 100%;
    border: 0;
    background-color: #ad0000 !important;
    height: 10vh !important;
    padding-left: 15px !important;
}
*/
/*
#webchat ul, #webchat ol {
    margin: 0 0 15px 15px;
    padding-left: 20px;
}
*/
/*
#webchat a, #webchat p {
    font: 14px Roboto, Arial, Verdana, sans-serif !important;
    line-height: 1.5!important;
}
*/
.push-conversation-container .push-message-text p {
    margin-bottom: 0;
    font: 14px Roboto, Arial, Verdana, sans-serif !important;
    line-height: 1.5!important;
}

.push-conversation-container .push-new-message {
  font: 14px Roboto, Arial, Verdana, sans-serif !important;
  line-height: 1.5!important;
  margin-bottom: 0px !important;
}

.push-full-screen .push-conversation-container .push-send .push-send-icon {
    height: 4.7vh !important;
}
.push-conversation-container .push-send .push-send-icon {
    height: 25px !important;
}

div#push-wave {
    margin-top: -12px;
}

#webchat .push-poweredby-container {
    width: 100%;
    justify-content: center;
    align-items: flex-end;
    bottom: 0;
    font: 11px Roboto, Arial, Verdana, sans-serif !important;
    color: #a2a5a8;
    pointer-events: all;
    display: flex;
    padding: 5px 0 5px 0;
    background-color: #e8eaeb;
    opacity: inherit;
}
/**
#webchat .push-poweredby-container {
  display: none;
}
**/
@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(1.1, 1.1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    opacity: 0;
  }
}